Bug 96675 - [MAINTAINER] net-im/ejabberd: Update 1.1.0 -> 1.1.1 (security fix)
Summary: [MAINTAINER] net-im/ejabberd: Update 1.1.0 -> 1.1.1 (security fix)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-02 20:10 UTC by Shaun Amott
Modified: 2006-05-08 13:38 UTC (History)
0 users

See Also:


Attachments
ejabberd.diff (2.25 KB, patch)
2006-05-02 20:10 UTC, Shaun Amott
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shaun Amott 2006-05-02 20:10:08 UTC
- Update to 1.1.1 (fixes a security issue)
- Ensure ejabberd can find its files

Poked by: Denis Shaposhnikov
Comment 1 Renato Botelho freebsd_committer 2006-05-05 16:37:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2006-05-08 13:38:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!